.icon {
  fill: none;
  stroke: #FCFCFC;
}
.icon--social {
  width: 18px;
  height: 18px;
  cursor: pointer;
  transition: stroke 0.5s;
}
.icon--social:hover {
  stroke: rgba(255, 255, 255, 0.75);
}
.icon__search {
  margin: 0 22px 0 0;
}
.icon--arrow {
  width: 75px;
  height: 57px;
  margin: -9px 0 3px -18px;
  cursor: pointer;
  transition: stroke 0.5s;
}
.icon--arrow:hover {
  stroke: rgba(255, 255, 255, 0.75);
}